Subject: RTGWG minutes for IETF100

From: Chris Bowers <[email-masked]>
Date: Thu, 7 Dec 2017 15:18:36 -0600

RTGWG,

The initial revision of the minutes for the two RTGWG sessions at IETF100
can be found at:

https://datatracker.ietf.org/meeting/100/materials/minutes-100-rtgwg/

Please provide feedback to this list if there are any edits requested.

Thanks to Ignas Bagdonas and Yingzhen Qu for taking notes during the
meetings.

Chris and Jeff